{
    "path": "$OET_PATH/testcases/function_test/pkg_test/atune/atune-engine",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atune-engine_function_install",
            "desc": "测试atune-engine软件包能否成功安装"
        },
        {
            "name": "test_atune-engine_function_uninstall",
            "desc": "测试atune-engine软件包能否成功卸载"
        },
        {
            "name": "test_atune-engine_function_check_install",
            "desc": "测试检查atune-engine软件包是否已正确安装"
        },
        {
            "name": "test_atune-engine_function_start_service",
            "desc": "测试atune-engine服务能否正常启动"
        },
        {
            "name": "test_atune-engine_function_stop_service",
            "desc": "测试atune-engine服务能否正常停止"
        },
        {
            "name": "test_atune-engine_function_enable_service",
            "desc": "测试atune-engine服务能否设置为开机自启动"
        },
        {
            "name": "test_atune-engine_function_disable_service",
            "desc": "测试atune-engine服务能否取消开机自启动"
        },
        {
            "name": "test_atune-engine_function_show_profile",
            "desc": "测试atune-engine能否显示当前系统调优配置"
        },
        {
            "name": "test_atune-engine_function_list_profile",
            "desc": "测试atune-engine能否列出所有可用的调优模板"
        },
        {
            "name": "test_atune-engine_function_analyze_system",
            "desc": "测试atune-engine能否对系统进行性能分析"
        }
    ]
}